@charset "UTF-8";

/* =================
軽くreset
================= */
* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

/* ↓ reset.cssの種類によっては設定されていないものもある */
/* img {
    display: block;
} */
/* けど、今回は指定しないパターンで */
/* vertical-alignで何でもいいから値を入れると画像下の謎の隙間がなくなる */

img {
    vertical-align: bottom;
    /* display: block; */
}

body {
    background-color: #fafaf7;
}

.center {
    max-width: 1240px;
    text-align: center;
}


/* =================
汎用クラス
================= */

.title {
    text-align: center;
    color: #333;
    margin: 50px 0;
}

.inner {
    width: 800px;
    margin-left: auto;
    margin-right: auto;
}

.bnr_title {
    text-align: center;
    margin-top: 80px;
}

.row {
    display: flex;
    padding: 50px 0;
    border-bottom: 1px solid #ddd;
}

.row div {
    /* flex内の横幅を半分半分にする */
    width: 50%;
    text-align: center;
}

.col {
    text-align: center;
    padding: 50px 0;
    border-bottom: 1px solid #ddd;
}

.col div:first-child {
    margin-bottom: 50px;
}


.w_100 {
    width: 100px;
}

.w_120 {
    width: 120px;
}

.w_125 {
    width: 125px;
}

.w_200 {
    width: 234px;
}

.w_234 {
    width: 234px;
}

.w_300 {
    width: 300px;
}

.w_320 {
    width: 300px;
}

.w_468 {
    width: 468px;
}

/* reset.cssにdisplay: blockが入っていた場合の中央寄せの記述 */
/* .row div img {
    margin-left: auto;
    margin-right: auto;
} */


/*一旦すべてのsectionを消す*/
.tab_contents {
    display: none;
}

input[type="radio"] {
    display: none;
}


label span {
    background-image: linear-gradient(to top, #ff6982 50%, transparent 50%);
    background-size: 0 100%;
    background-repeat: no-repeat;
    transition: 0.3s;
}

label span:hover,
input[type="radio"]:checked+label span {
    background-size: 100% 100%;
}

label::after {
    content: "/";
    margin: 0 5px;
}

label:last-of-type::after {
    content: "";
}

#bijoude_tab:checked~#bijoude_content,
#iqserver_tab:checked~#iqserver_content,
#sumifru_tab:checked~#sumifru_content,
#olupono_tab:checked~#olupono_content,
#weleda_tab:checked~#weleda_content {
    display: block;
}